Echo Ophalen status/voortgang Strukton Worksphere (Pivot Park)
cscript GetStruktonStatus.js ../oracle.udl 7821 >>gen_import.log

if errorlevel 1 goto fout1

cscript ..\..\..\utils\gen_import\gen_import.wsf VENR OPDRSTAT_STRUKTON >>gen_import.log 2>>&1

Echo Ophalen status/voortgang Strukton Worksphere (OCI)
cscript GetStruktonStatus.js ../oracle.udl 242 >>gen_import.log

if errorlevel 1 goto fout2

cscript ..\..\..\utils\gen_import\gen_import.wsf VENR OPDRSTAT_STRUKTON >>gen_import.log 2>>&1

goto einde
:fout1
Echo Na Pivot Parkgen_import.exe niet meer uitgevoerd>>gen_import.log
goto einde
:fout2
Echo Na OCI gen_import.exe niet meer uitgevoerd>>gen_import.log
:einde
